Debian Bug report logs - #630314
[PATCH] Fix typos and inaccuracies in docs and examples.

version graph

Package: multistrap; Maintainer for multistrap is Neil Williams <codehelp@debian.org>; Source for multistrap is src:multistrap.

Reported by: Yann Dirson <ydirson@free.fr>

Date: Sun, 12 Jun 2011 20:00:02 UTC

Severity: minor

Found in version multistrap/2.1.14

Fixed in version multistrap/2.1.15

Done: Neil Williams <codehelp@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Neil Williams <codehelp@debian.org>:
Bug#630314; Package multistrap. (Sun, 12 Jun 2011 20:00:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yann Dirson <ydirson@free.fr>:
New Bug report received and forwarded. Copy sent to Neil Williams <codehelp@debian.org>. (Sun, 12 Jun 2011 20:00:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Yann Dirson <ydirson@free.fr>
To: submit@bugs.debian.org
Cc: Yann Dirson <ydirson@free.fr>
Subject: [PATCH] Fix typos and inaccuracies in docs and examples.
Date: Sun, 12 Jun 2011 21:58:22 +0200
[Message part 1 (text/plain, inline)]
Package: multistrap
Version: 2.1.14
Severity: minor
Tags: patch

---
 examples/device_table.txt |    2 +-
 examples/lenny.conf       |    2 +-
 pod/multistrap            |    8 ++++----
 3 files changed, 6 insertions(+), 6 deletions(-)

[0001-Fix-typos-and-inaccuracies-in-docs-and-examples.patch (text/x-patch, attachment)]

Removed tag(s) patch. Request was from Neil Williams <codehelpgpg@gmail.com> to control@bugs.debian.org. (Sat, 18 Jun 2011 15:15:03 GMT) Full text and rfc822 format available.

Information stored :
Bug#630314; Package multistrap. (Sat, 18 Jun 2011 15:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Neil Williams <codehelp@debian.org>:
Extra info received and filed, but not forwarded. (Sat, 18 Jun 2011 15:21:03 GMT) Full text and rfc822 format available.

Message #12 received at 630314-quiet@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: 630314-quiet@bugs.debian.org
Subject: rejecting parts of the patch
Date: Sat, 18 Jun 2011 16:19:17 +0100
[Message part 1 (text/plain, inline)]
The device table part of the patch is simply wrong. (That's why there
are two lines.)

Other changes are too inconsequential for words, let alone a bug report
but done anyway as part of the normal run.

-- 


Neil Williams
=============
http://www.linux.codehelp.co.uk/

[Message part 2 (application/pgp-signature, inline)]

Reply sent to Neil Williams <codehelp@debian.org>:
You have taken responsibility. (Sun, 19 Jun 2011 11:07:33 GMT) Full text and rfc822 format available.

Notification sent to Yann Dirson <ydirson@free.fr>:
Bug acknowledged by developer. (Sun, 19 Jun 2011 11:07:42 GMT) Full text and rfc822 format available.

Message #17 received at 630314-close@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: 630314-close@bugs.debian.org
Subject: Bug#630314: fixed in multistrap 2.1.15
Date: Sun, 19 Jun 2011 11:03:12 +0000
Source: multistrap
Source-Version: 2.1.15

We believe that the bug you reported is fixed in the latest version of
multistrap, which is due to be installed in the Debian FTP archive:

multistrap_2.1.15.dsc
  to main/m/multistrap/multistrap_2.1.15.dsc
multistrap_2.1.15.tar.gz
  to main/m/multistrap/multistrap_2.1.15.tar.gz
multistrap_2.1.15_all.deb
  to main/m/multistrap/multistrap_2.1.15_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 630314@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Neil Williams <codehelp@debian.org> (supplier of updated multistrap package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 18 Jun 2011 16:17:13 +0100
Source: multistrap
Binary: multistrap
Architecture: source all
Version: 2.1.15
Distribution: unstable
Urgency: low
Maintainer: Neil Williams <codehelp@debian.org>
Changed-By: Neil Williams <codehelp@debian.org>
Description: 
 multistrap - multiple repository bootstrap based on apt
Closes: 627179 630314
Changes: 
 multistrap (2.1.15) unstable; urgency=low
 .
   * Clean up the retainsources behaviour (Closes: #627179)
   * Implement some code for omitpreinst support.
   * typo fix in manpage (Closes: #630314)
Checksums-Sha1: 
 77354dc312222989a3ec03a541b9c19b7f723265 1014 multistrap_2.1.15.dsc
 411d18ea5375651c1ea207ce803cd3ad31f21929 181730 multistrap_2.1.15.tar.gz
 1d9928c6deb4612442360082be6b326429b3f23c 97628 multistrap_2.1.15_all.deb
Checksums-Sha256: 
 2f5e30bc293b0a8e73f944f85cdaf7ce5cea19a2f3616cea5ab3e4394dd3da3a 1014 multistrap_2.1.15.dsc
 262926aac6220daee3550d575f8ef7e7f72f0f4801ab97e170c976b834cb08a5 181730 multistrap_2.1.15.tar.gz
 70ba3304a88bd996b1cbf7ce38a975c34b619a1a4ed0ad1abd4c5caf049fe752 97628 multistrap_2.1.15_all.deb
Files: 
 f01ccc3bdb7efc225ce04941a7ce345d 1014 utils optional multistrap_2.1.15.dsc
 e65f4a3b272664345655911d7d022129 181730 utils optional multistrap_2.1.15.tar.gz
 3544b6d35b28b8305e2ec82ee1f14e7b 97628 admin optional multistrap_2.1.15_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk390yUACgkQiAEJSii8s+NCrgCgtUi9bglmI1TAzhCh3BM+J8WT
0UkAn1Ekq1OoWk9ZCcCAUkvWSqL7UyGO
=IJNX
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 28 Jul 2011 07:32:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:16:52 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.